bin_PROGRAMS = vmaid

vmaid_SOURCES = \
	vmaid.c vmaid.h \
	command.c command.h \
	file.c file.h \
	general.c general.h \
	jump.c jump.h \
	prop.c prop.h \
	sigfile.c sigfile.h \
	sigmain.c sigmain.h \
	size.c size.h \
	thread.c thread.h \
	toolbar.c toolbar.h \
	version.c version.h

AM_CPPFLAGS := $(AM_CPPFLAGS) \
	-DLOCALEDIR=\""$(localedir)"\"

INCLUDES = \
	$(GTK_CFLAGS) \
	-I$(top_srcdir)

vmaid_LDADD = \
	$(GTK_LIBS) \
	$(top_builddir)/avicore/libavicore.la \
	$(top_builddir)/orz/liborz.la
